Cisco Catalyst 9800-CL Wireless Controller

Certificate details

Certificate ID #3874
Status historical
Historical reason SP 800-56Arev3 transition
Validation dates 29.03.2021
Standard FIPS 140-2
Security level 1
Type Software
Embodiment Multi-Chip Stand Alone
Caveat When installed, initialized and configured as specified in Section 11 of the Security Policy and operated in FIPS mode.
Exceptions
  • Roles, Services, and Authentication: Level 3
  • Physical Security: N/A
  • Mitigation of Other Attacks: N/A
Description The Cisco Series Wireless Controllers, are a highly scalable and flexible platform that enables system-wide services for mission-critical wireless networking in medium-sized to large enterprises and campus environments.
Tested configurations
  • IOS-XE 16.12 on VMware ESXi v6 running on a UCS C220 M5 with Intel Xeon Platinum 8160M (single-user mode)
Vendor Cisco Systems, Inc. http://www.cisco.com
Lab Acumen Security
Algorithms
References

This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates.

Security policy

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-, RC4, DES, Triple-DES, TDES, HMAC, CMAC
Asymmetric Algorithms
RSA 2048, ECDSA, Diffie-Hellman, DH
Hash functions
SHA-1, SHA1, SHA-512, MD5
Schemes
MAC, Key Exchange, Key exchange
Protocols
SSH, SSHv1, TLS, TLSv1.2, TLS v1.2, DTLS, DTLS v1.2, IKE, IKEv2, IKEv1, IPsec, VPN, PGP
Randomness
DRBG, RNG
Elliptic Curves
P-256, P-384, P-521
Block cipher modes
ECB, CBC, CTR, GCM

Vendor
Cisco, Cisco Systems, Inc, Cisco Systems

Security level
Level 1, level 1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.fips.FIPSCertificate",
  "cert_id": 3874,
  "dgst": "5cd53812071ab9bb",
  "heuristics": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
    "algorithms": {
      "_type": "Set",
      "elements": [
        "AES#C1452",
        "SHS#C1452",
        "DRBG#2153",
        "DRBG#C1280",
        "AES#C1280",
        "RSA#2940",
        "#C1452",
        "AES#5474",
        "#3629",
        "SHS#C1280",
        "#1465",
        "#2940",
        "#5474",
        "HMAC#C1280",
        "Triple-DES#2754",
        "CVL#1926",
        "ECDSA#C1280",
        "CVL#C1280",
        "#1926",
        "#2153",
        "CVL#C1452",
        "HMAC#C1452",
        "SHS#4392",
        "#2754",
        "RSA#C1280",
        "KTS#C1452",
        "HMAC#3629",
        "KTS#2754",
        "Triple-DES#C1280",
        "#4392",
        "ECDSA#1465",
        "#C1280"
      ]
    },
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:h:cisco:9800-cl:-:*:*:*:*:*:*:*",
        "cpe:2.3:h:cisco:catalyst_9800-cl:-:*:*:*:*:*:*:*",
        "cpe:2.3:a:cisco:catalyst_9800-cl_wireless_controllers_for_cloud:-:*:*:*:*:*:*:*",
        "cpe:2.3:h:cisco:catalyst_9800:-:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "9800"
      ]
    },
    "indirect_transitive_cves": null,
    "module_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "module_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "policy_processed_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "policy_prunned_references": {
      "_type": "Set",
      "elements": []
    },
    "related_cves": null,
    "verified_cpe_matches": null
  },
  "pdf_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
    "br1_deviations": 44,
    "br1_tables": null,
    "is_br1_format": false,
    "keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 9
          }
        },
        "FF": {
          "DH": {
            "DH": 3,
            "Diffie-Hellman": 45
          }
        },
        "RSA": {
          "RSA 2048": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 8
        },
        "CTR": {
          "CTR": 5
        },
        "ECB": {
          "ECB": 3
        },
        "GCM": {
          "GCM": 18
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 16,
          "IKEv1": 1,
          "IKEv2": 16
        },
        "IPsec": {
          "IPsec": 5
        },
        "PGP": {
          "PGP": 3
        },
        "SSH": {
          "SSH": 31,
          "SSHv1": 1
        },
        "TLS": {
          "DTLS": {
            "DTLS": 17,
            "DTLS v1.2": 1
          },
          "TLS": {
            "TLS": 14,
            "TLS v1.2": 1,
            "TLSv1.2": 1
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 4,
          "Key exchange": 2
        },
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 44,
          "P-384": 38,
          "P-521": 8
        }
      },
      "eval_facility": {},
      "fips_cert_id": {
        "Cert": {
          "#1": 2,
          "#1280": 1,
          "#1926": 2,
          "#2754": 1
        }
      },
      "fips_certlike": {
        "Certlike": {
          "AES CBC (128": 4,
          "AES GCM (256": 2,
          "AES-256": 2,
          "Cert. # DRBG": 1,
          "Diffie-Hellman (CVL Cert. #1280": 1,
          "Diffie-Hellman (CVL Cert. #1926": 2,
          "HMAC SHA-1": 4,
          "HMAC-SHA1": 2,
          "PKCS 1": 2,
          "PKCS#1": 6,
          "RSA 1": 1,
          "RSA 2048": 3,
          "RSA PKCS#1": 2,
          "SHA-1": 7,
          "SHA-512": 1,
          "SHA1": 4,
          "SHA2-256": 15,
          "SHA2-384": 10,
          "SHA2-512": 9,
          "SHA2-512 3629": 1,
          "SHA2-512 4392": 1
        }
      },
      "fips_security_level": {
        "Level": {
          "Level 1": 4,
          "level 1": 2
        }
      },
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 7
          }
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 7,
            "SHA1": 4
          },
          "SHA2": {
            "SHA-512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 29
        },
        "RNG": {
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 22,
          "FIPS PUB 140-2": 1,
          "FIPS186-4": 2
        },
        "NIST": {
          "SP 800-133": 2,
          "SP 800-52": 1,
          "SP 800-90A": 15
        },
        "PKCS": {
          "PKCS 1": 1,
          "PKCS#1": 4
        },
        "RFC": {
          "RFC 4253": 1,
          "RFC 5288": 1,
          "RFC 7296": 3,
          "RFC4106": 1,
          "RFC5282": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 26,
            "AES-": 2,
            "AES-256": 2
          },
          "RC": {
            "RC4": 4
          }
        },
        "DES": {
          "3DES": {
            "TDES": 1,
            "Triple-DES": 7
          },
          "DES": {
            "DES": 4
          }
        },
        "constructions": {
          "MAC": {
            "CMAC": 2,
            "HMAC": 26
          }
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 80,
          "Cisco Systems": 7,
          "Cisco Systems, Inc": 28
        }
      },
      "vulnerability": {}
    },
    "module_algorithms": {
      "_type": "Set",
      "elements": [
        "AES#C1452",
        "SHS#C1452",
        "DRBG#2153",
        "DRBG#C1280",
        "AES#C1280",
        "RSA#2940",
        "AES#5474",
        "SHS#C1280",
        "HMAC#C1280",
        "Triple-DES#2754",
        "CVL#1926",
        "ECDSA#C1280",
        "CVL#C1280",
        "CVL#C1452",
        "HMAC#C1452",
        "SHS#4392",
        "RSA#C1280",
        "KTS#C1452",
        "HMAC#3629",
        "KTS#2754",
        "Triple-DES#C1280",
        "ECDSA#1465"
      ]
    },
    "policy_algorithms": {
      "_type": "Set",
      "elements": [
        "#C1452",
        "#3629",
        "#1465",
        "#4392",
        "#2940",
        "#C1280",
        "#1926",
        "#2754",
        "#5474",
        "#2153"
      ]
    },
    "policy_metadata": {
      "/Author": "Len Prince (lprince)",
      "/CreationDate": "D:20210302230636-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20210302230636-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 550217,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.cisco.com/c/en/us/support/wireless/catalyst-9800-cl-wireless-controller-cloud/model.html",
          "http://tools.cisco.com/security/center/rss.x?i=44",
          "http://www.cisco.com/public/countries_languages.shtml",
          "http://www.cisco.com/techsupport/contacts",
          "http://www.cisco.com/discuss/networking",
          "mailto:[email protected]",
          "http://www.cisco.com/en/US/products/products_security_vulnerability_policy.html",
          "http://www.cisco.com/packet",
          "http://www.ciscopress.com/",
          "https://www.cisco.com/c/en/us/products/collateral/servers-unified-computing/ucs-c-series-rack-servers/datasheet-c78-739281.html#ProductSpecifications",
          "http://www.cisco.com/techsupport",
          "http://www.cisco.com/ipj",
          "http://www.cisco.com/en/US/products/index.html",
          "http://www.cisco.com/techsupport/servicerequest",
          "http://csrc.nist.gov/groups/STM/cmvp/index.html",
          "http://tools.cisco.com/RPF/register/register.do",
          "https://www.cisco.com/c/en/us/td/docs/wireless/controller/technotes/8-8/b_c9800_wireless_controller_virtual_dg.html#id_90231",
          "http://www.cisco.com/go/marketplace/",
          "https://www.cisco.com/c/en/us/products/collateral/wireless/catalyst-9800-cl-wireless-controller-cloud/nb-06-cat9800-cl-cloud-wirel-data-sheet-ctp-en.html",
          "mailto:[email protected]",
          "http://www.cisco.com/en/US/learning/index.html",
          "http://csrc.nist.gov/groups/STM/cmvp/validation.html",
          "http://www.cisco.com/",
          "http://www.cisco.com/go/psirt"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 31
    }
  },
  "state": {
    "_type": "sec_certs.sample.fips.InternalState",
    "module": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "policy": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "c93cf2e2fdbb35ce36de2906f03af2087e41d5533d36fb19537f0c8537d73631",
      "source_hash": "e7cf361d301462c5fc987438bde43d38613ecedb6ebe4136afd7062050ee9962",
      "txt_hash": "edf478ce77453e2bc5f39b63da06f4b15dc7c8f871ef1f91ec0a5518c28b8173"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
    "caveat": "When installed, initialized and configured as specified in Section 11 of the Security Policy and operated in FIPS mode.",
    "certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/March 2021_010421_0724_signed.pdf",
    "date_sunset": null,
    "description": "The Cisco Series Wireless Controllers, are a highly scalable and flexible platform that enables system-wide services for mission-critical wireless networking in medium-sized to large enterprises and campus environments.",
    "embodiment": "Multi-Chip Stand Alone",
    "exceptions": [
      "Roles, Services, and Authentication: Level 3",
      "Physical Security: N/A",
      "Mitigation of Other Attacks: N/A"
    ],
    "fw_versions": null,
    "historical_reason": "SP 800-56Arev3 transition",
    "hw_versions": null,
    "level": 1,
    "mentioned_certs": {},
    "module_name": "Cisco Catalyst 9800-CL Wireless Controller",
    "module_type": "Software",
    "revoked_link": null,
    "revoked_reason": null,
    "standard": "FIPS 140-2",
    "status": "historical",
    "sw_versions": "IOS-XE 16.12",
    "tested_conf": [
      "IOS-XE 16.12 on VMware ESXi v6 running on a UCS C220 M5 with Intel Xeon Platinum 8160M (single-user mode)"
    ],
    "validation_history": [
      {
        "_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
        "date": "2021-03-29",
        "lab": "Acumen Security",
        "validation_type": "Initial"
      }
    ],
    "vendor": "Cisco Systems, Inc.",
    "vendor_url": "http://www.cisco.com"
  }
}